package com.iqser.red.service.persistence.management.v1.processor.service.persistence.projection;

import java.time.OffsetDateTime;

public interface FileChangeProjection {

    String getId();
    String getDossierId();
    OffsetDateTime getLastUpdated();
}
